@media only screen and (max-width: 500px) {
  .site-title, .slogan{
	  font-size: 90%;
  }
  body.navbar-is-fixed-top {
    padding-top: 10px;
  }
  .navbar-brand{
  padding: 0px 15px 0px 0px;
  }
  .pane-fontpage-carousel{
    display:none;
  }
}

@media all and (min-width:768px)
{
	.theme-organiser .navbar-default .navbar-collapse, .navbar-default .navbar-form,
	.theme-staff .navbar-default .navbar-collapse, .navbar-default .navbar-form,
	.theme-committee .navbar-default .navbar-collapse, .navbar-default .navbar-form
	{
		padding:0;
	}
	
	#block-menu-menu-navigation-staff > ul > li a
	{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	#block-menu-menu-navigation-organiser > ul > li a,
	#block-menu-menu-navigation-committee > ul > li  a
	{
		padding-top: 15px;
		padding-bottom: 15px;
	}
}
